Erinevus lehekülje "Androidi versiooniajalugu" redaktsioonide vahel

P
P (→‎Android 4.1 Jelly Bean (API 16): Ülakoma pole vaja, sest sektsiooni pealkirjas on täisnimi juba ära toodud.)
Avaldati 9. juulil 2012, kerneli versiooniks 3.4.0. Esimene Jelly Beaniga seade oli Nexus 7 tahvelarvuti. Antud versiooni eesmärgiks oli parandada kasutajaliidese jõudlust ja funktsionaalsust.
 
*2019.a. juuli seisuga on see vanim Androidi versioon, millel töötavad [[Smart-ID]] rakendus<ref name="SK">{{netiviide |Pealkiri=Nõuded nutiseadmele Smart-ID rakenduse* paigaldamiseks - Laadi alla |Väljaanne=Smart-ID.com |Väljaandja=[[SK ID Solutions AS|SK ID Solutions]] |Aeg=2019 |URL=https://www.smart-id.com/et/laadi-alla/ |online=2019-02-27}}</ref> ja uuemad eesti klientidele suunatud pangaäpid. Samuti Eesti sõidujagamisettevõtte [[Bolt]] (Taxify) rakendus (Google Play andmetel),<ref>{{netiviide |Pealkiri=Bolt (Taxify) |Väljaanne=Google Play Pood |Väljaandja=Google/Alphabet |Aeg=2019-12-21 |URL= https://play.google.com/store/apps/details?id=ee.mtakso.client&hl=et |online=2019-12-23}}</ref><ref name="Bolt_072019">{{netiviide |Pealkiri=Äpi paigaldamine |Väljaanne=Bolt Abi |Väljaandja=Bolt |Aeg=2019-03-07 |URL= https://support.taxify.eu/hc/et/articles/115003024753-%C3%84pi-paigaldamine |arhiivimisurl= https://web.archive.org/web/20190704080625/https://support.taxify.eu/hc/et/articles/115003024753-%C3%84pi-paigaldamine |arhiivimisaeg=2019-07-04 |online=2019-07-04}}</ref> kuid alates novembrist 2019 on Bolti kasutamiseks soovituslik juba Android 9.0.<ref>{{netiviide |Pealkiri=Äpi paigaldamine |Väljaanne=Bolt Abi |Väljaandja=Bolt |Aeg=2019-11-19 |URL= https://support.taxify.eu/hc/et/articles/115003024753-%C3%84pi-paigaldamine |online=2019-12-23}}</ref>
*Kuna vaikimisi lehitseja TLS 1.2 protokolli ei toeta, saab tõmmata kaasaegsema Chrome, Firefox, või IceCat lehitseja.
*Android 4.1 on vanim versioon, mida Firefox ja selle derivaadid toetavad.
*SiiskiKaasaegne eivõi maksauusim installida uusimat FirefoxiFirefox ja selle tuletisituletised võivad töötada aeglaselt piiratud võimsusega seadmetel (ühetuumaline protsessorkeskprotsessor, 512 MB RAM). Nõrgale seadmele sobib näiteks IceCat kuni v.&thinsp;52.6.0, või veidi vanem v.&thinsp;38.8 (saadaval F-Droid äpisäpipoe rakenduses); ninglisaks Firefox Quantumile (57.0) eelnenud versioonid, mille eraldi APK paketid on saadaval [https://archive.mozilla.org/pub/mobile/releases/ Mozilla arhiivis]. Samuti on Firefoxile ja selle tuletistele väga soovituslik lisada [[NoScript]] Anywhere laiendus, etmis oleksblokeerib võimalikskriptid lubadaja vaidmuu vajalikelaktiivse saitidelveebisisu käitadaning skriptesäästab seeläbi seadme võimsust ja muudakutarvet. aktiivsetSkriptid sisuon siis võimalik lubada vaid vajalikel saitidel.
 
;4.1.1:11.07.2012 &ndash; parandatud viga Nexus 7 seadmel, millel oli võimatu muuta ekraani orientatsiooni mistahes rakenduses